h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_24 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 69px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_24 { position: relative; width: 802px; min-height: 63px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_24 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_24 a { color: inherit; }
#imTextObject_24 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_24 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_24 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_24 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_24 p { margin: 0; padding: 0; }
#imTextObject_24 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_24 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_24 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_24 .imUl { text-decoration: underline; }
#imTextObject_24 .ff0 { font-family: "Tahoma"; }
#imTextObject_24 .ff1 { font-family: "Arlekino"; }
#imTextObject_24 .ff2 { font-family: "Arlekino"; }
#imTextObject_24 .ff3 { font-family: "Tahoma"; }
#imTextObject_24 .cf1 { color: #000000; }
#imTextObject_24 .cf2 { color: #FFFFFF; }
#imTextObject_24 .cf3 { color: #000000; }
#imTextObject_24 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_24 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_24 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_24 .cb1 { background-color: #000000; }
#imTextObject_24 .cb2 { background-color: transparent; }
#imTextObject_24 .cb3 { background-color: #000000; }
#imCell_581 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_581 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_581 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_581 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_581 a { color: inherit; }
#imTextObject_581 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_581 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_581 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_581 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_581 p { margin: 0; padding: 0; }
#imTextObject_581 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_581 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_581 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_581 .imUl { text-decoration: underline; }
#imTextObject_581 .ff0 { font-family: "Tahoma"; }
#imTextObject_581 .ff1 { font-family: "Arlekino"; }
#imTextObject_581 .cf1 { color: #000000; }
#imTextObject_581 .cf2 { color: #FFFFFF; }
#imTextObject_581 .cf3 { color: #FFBF00; }
#imTextObject_581 .cf4 { color: #000000; }
#imTextObject_581 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_581 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_581 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_581 .cb1 { background-color: #000000; }
#imTextObject_581 .cb2 { background-color: transparent; }
#imTextObject_581 .cb3 { background-color: #FFBF00; }
#imTextObject_581 .cb4 { background-color: #000000; }
#imCell_582 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_582 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_582 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_583 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_583 { position: relative; width: 395px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_583 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_583 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_583 a { color: inherit; }
#imTextObject_583 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_583 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_583 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_583 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_583 p { margin: 0; padding: 0; }
#imTextObject_583 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_583 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_583 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_583 .imUl { text-decoration: underline; }
#imTextObject_583 .ff0 { font-family: "Tahoma"; }
#imTextObject_583 .ff1 { font-family: "Georgia"; }
#imTextObject_583 .ff2 { font-family: "Georgia"; }
#imTextObject_583 .cf1 { color: #000000; }
#imTextObject_583 .cf2 { color: #FFFFFF; }
#imTextObject_583 .cf3 { color: #000000; }
#imTextObject_583 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_583 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_583 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_583 .cb1 { background-color: #000000; }
#imTextObject_583 .cb2 { background-color: transparent; }
#imTextObject_583 .cb3 { background-color: #000000; }
#imCell_584 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_584 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_584 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_585 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_585 { position: relative; width: 395px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_585 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_585 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_585 a { color: inherit; }
#imTextObject_585 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_585 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_585 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_585 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_585 p { margin: 0; padding: 0; }
#imTextObject_585 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_585 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_585 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_585 .imUl { text-decoration: underline; }
#imTextObject_585 .ff0 { font-family: "Tahoma"; }
#imTextObject_585 .ff1 { font-family: "Georgia"; }
#imTextObject_585 .ff2 { font-family: "Georgia"; }
#imTextObject_585 .cf1 { color: #000000; }
#imTextObject_585 .cf2 { color: #FFFFFF; }
#imTextObject_585 .cf3 { color: #000000; }
#imTextObject_585 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_585 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_585 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_585 .cb1 { background-color: #000000; }
#imTextObject_585 .cb2 { background-color: transparent; }
#imTextObject_585 .cb3 { background-color: #000000; }
#imCell_586 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_586 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_586 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_587 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_587 { position: relative; width: 395px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_587 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_587 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_587 a { color: inherit; }
#imTextObject_587 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_587 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_587 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_587 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_587 p { margin: 0; padding: 0; }
#imTextObject_587 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_587 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_587 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_587 .imUl { text-decoration: underline; }
#imTextObject_587 .ff0 { font-family: "Tahoma"; }
#imTextObject_587 .ff1 { font-family: "Georgia"; }
#imTextObject_587 .ff2 { font-family: "Georgia"; }
#imTextObject_587 .cf1 { color: #000000; }
#imTextObject_587 .cf2 { color: #FFFFFF; }
#imTextObject_587 .cf3 { color: #000000; }
#imTextObject_587 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_587 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_587 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_587 .cb1 { background-color: #000000; }
#imTextObject_587 .cb2 { background-color: transparent; }
#imTextObject_587 .cb3 { background-color: #000000; }
#imCell_588 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_588 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_588 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_589 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_589 { position: relative; width: 395px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_589 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_589 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_589 a { color: inherit; }
#imTextObject_589 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_589 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_589 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_589 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_589 p { margin: 0; padding: 0; }
#imTextObject_589 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_589 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_589 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_589 .imUl { text-decoration: underline; }
#imTextObject_589 .ff0 { font-family: "Tahoma"; }
#imTextObject_589 .ff1 { font-family: "Georgia"; }
#imTextObject_589 .ff2 { font-family: "Georgia"; }
#imTextObject_589 .cf1 { color: #000000; }
#imTextObject_589 .cf2 { color: #FFFFFF; }
#imTextObject_589 .cf3 { color: #000000; }
#imTextObject_589 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_589 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_589 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_589 .cb1 { background-color: #000000; }
#imTextObject_589 .cb2 { background-color: transparent; }
#imTextObject_589 .cb3 { background-color: #000000; }
#imCell_590 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_590 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_590 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_591 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_591 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_591 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_591 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_591 a { color: inherit; }
#imTextObject_591 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_591 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_591 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_591 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_591 p { margin: 0; padding: 0; }
#imTextObject_591 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_591 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_591 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_591 .imUl { text-decoration: underline; }
#imTextObject_591 .ff0 { font-family: "Tahoma"; }
#imTextObject_591 .ff1 { font-family: "Georgia"; }
#imTextObject_591 .ff2 { font-family: "Georgia"; }
#imTextObject_591 .cf1 { color: #000000; }
#imTextObject_591 .cf2 { color: #FFFFFF; }
#imTextObject_591 .cf3 { color: #FF0000; }
#imTextObject_591 .cf4 { color: #000000; }
#imTextObject_591 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_591 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_591 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_591 .cb1 { background-color: #000000; }
#imTextObject_591 .cb2 { background-color: transparent; }
#imTextObject_591 .cb3 { background-color: #FF0000; }
#imTextObject_591 .cb4 { background-color: #000000; }
#imCell_592 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_592 { position: relative; width: 395px; min-height: 112px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_592 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_593 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_593 { position: relative; width: 395px; min-height: 92px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_593 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_593 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_593 a { color: inherit; }
#imTextObject_593 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_593 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_593 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_593 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_593 p { margin: 0; padding: 0; }
#imTextObject_593 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_593 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_593 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_593 .imUl { text-decoration: underline; }
#imTextObject_593 .ff0 { font-family: "Tahoma"; }
#imTextObject_593 .ff1 { font-family: "Georgia"; }
#imTextObject_593 .ff2 { font-family: "Georgia"; }
#imTextObject_593 .cf1 { color: #000000; }
#imTextObject_593 .cf2 { color: #FFFFFF; }
#imTextObject_593 .cf3 { color: #FF0000; }
#imTextObject_593 .cf4 { color: #FFBF00; }
#imTextObject_593 .cf5 { color: #000000; }
#imTextObject_593 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_593 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_593 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_593 .cb1 { background-color: #000000; }
#imTextObject_593 .cb2 { background-color: transparent; }
#imTextObject_593 .cb3 { background-color: #FF0000; }
#imTextObject_593 .cb4 { background-color: #FFBF00; }
#imTextObject_593 .cb5 { background-color: #000000; }
#imCell_594 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_594 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_594 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_595 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_595 { position: relative; width: 395px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_595 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_595 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_595 a { color: inherit; }
#imTextObject_595 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_595 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_595 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_595 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_595 p { margin: 0; padding: 0; }
#imTextObject_595 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_595 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_595 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_595 .imUl { text-decoration: underline; }
#imTextObject_595 .ff0 { font-family: "Tahoma"; }
#imTextObject_595 .ff1 { font-family: "Georgia"; }
#imTextObject_595 .ff2 { font-family: "Georgia"; }
#imTextObject_595 .cf1 { color: #000000; }
#imTextObject_595 .cf2 { color: #FFFFFF; }
#imTextObject_595 .cf3 { color: #000000; }
#imTextObject_595 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_595 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_595 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_595 .cb1 { background-color: #000000; }
#imTextObject_595 .cb2 { background-color: transparent; }
#imTextObject_595 .cb3 { background-color: #000000; }
#imCell_596 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_596 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_596 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_597 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_597 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_597 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_597 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_597 a { color: inherit; }
#imTextObject_597 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_597 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_597 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_597 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_597 p { margin: 0; padding: 0; }
#imTextObject_597 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_597 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_597 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_597 .imUl { text-decoration: underline; }
#imTextObject_597 .ff0 { font-family: "Tahoma"; }
#imTextObject_597 .ff1 { font-family: "Georgia"; }
#imTextObject_597 .ff2 { font-family: "Georgia"; }
#imTextObject_597 .cf1 { color: #000000; }
#imTextObject_597 .cf2 { color: #FFFFFF; }
#imTextObject_597 .cf3 { color: #FF0000; }
#imTextObject_597 .cf4 { color: #000000; }
#imTextObject_597 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_597 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_597 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_597 .cb1 { background-color: #000000; }
#imTextObject_597 .cb2 { background-color: transparent; }
#imTextObject_597 .cb3 { background-color: #FF0000; }
#imTextObject_597 .cb4 { background-color: #000000; }
#imCell_598 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_598 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_598 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_599 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_599 { position: relative; width: 395px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_599 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_599 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_599 a { color: inherit; }
#imTextObject_599 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_599 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_599 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_599 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_599 p { margin: 0; padding: 0; }
#imTextObject_599 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_599 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_599 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_599 .imUl { text-decoration: underline; }
#imTextObject_599 .ff0 { font-family: "Tahoma"; }
#imTextObject_599 .ff1 { font-family: "Georgia"; }
#imTextObject_599 .ff2 { font-family: "Georgia"; }
#imTextObject_599 .cf1 { color: #000000; }
#imTextObject_599 .cf2 { color: #FFFFFF; }
#imTextObject_599 .cf3 { color: #000000; }
#imTextObject_599 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_599 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_599 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_599 .cb1 { background-color: #000000; }
#imTextObject_599 .cb2 { background-color: transparent; }
#imTextObject_599 .cb3 { background-color: #000000; }
#imCell_600 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_600 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_600 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_601 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_601 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_601 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_601 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_601 a { color: inherit; }
#imTextObject_601 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_601 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_601 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_601 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_601 p { margin: 0; padding: 0; }
#imTextObject_601 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_601 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_601 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_601 .imUl { text-decoration: underline; }
#imTextObject_601 .ff0 { font-family: "Tahoma"; }
#imTextObject_601 .ff1 { font-family: "Georgia"; }
#imTextObject_601 .ff2 { font-family: "Georgia"; }
#imTextObject_601 .cf1 { color: #000000; }
#imTextObject_601 .cf2 { color: #FFFFFF; }
#imTextObject_601 .cf3 { color: #FF0000; }
#imTextObject_601 .cf4 { color: #000000; }
#imTextObject_601 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_601 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_601 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_601 .cb1 { background-color: #000000; }
#imTextObject_601 .cb2 { background-color: transparent; }
#imTextObject_601 .cb3 { background-color: #FF0000; }
#imTextObject_601 .cb4 { background-color: #000000; }
